{% extends 'base.html.twig' %}
{% block title %}Réinitialisez votre mot de passe{% endblock %}
{% block body %}

    {% for flashError in app.flashes('reset_password_error') %}
        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}

 <section class="h-100">
		<div class="container h-100">
			<div class="row justify-content-md-center h-100">
				<div class="card-wrapper">
					<div class="brand text-center p-3">
						<img style="height: 100px;"src="img/logo.png" alt="logo">
					</div>
                     <h1 class="text-center">Réinitialisez votre mot de passe</h1>

					<div class="card fat p-5 m-5">
						<div class="card-body ">
							
    {{ form_start(requestForm) }}
        {{ form_row(requestForm.email) }}
        <div>
            <small >
                Entrez votre adresse e-mail et nous vous enverrons un
                lien pour réinitialiser votre mot de passe.
            </small>
        </div>
        <div class="justify-content-center">
            <button class="btn btn-primary mt-3 ">Envoyer 
        </button>
        </div>
        </div>
        
    {{ form_end(requestForm) }}
					</div>
					
				</div>
			</div>
		</div>
	</section>
  {% endblock %}
